name: Snow Desert
difficulty: 10.3
level: HD Lv.10
charter: VikingNexus
composer: WyvernP
illustrator: knife美工刀
chart: SnowDesert.WyvernP.0.json
music: SnowDesert.WyvernP.0.mp3
illustration: SnowDesert.WyvernP.0.jpg
previewStart: 77.5
previewEnd: 92.5
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
